# translation of plasma_applet_desktop.po to icelandic
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Sveinn í Felli <sveinki@nett.is>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_desktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-29 07:19+0100\n"
"PO-Revision-Date: 2008-12-12 08:15+0000\n"
"Last-Translator: Sveinn í Felli\n"
"Language-Team: icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: desktop.cpp:179
msgid "Add Panel"
msgstr "Bæta við spjaldi"

#: desktop.cpp:183
msgid "Run Command..."
msgstr "Keyra skipun..."

#: desktop.cpp:190
msgid "Lock Screen"
msgstr "Læsa skjá"

#: desktop.cpp:194
msgid "Leave..."
msgstr "Fara..."
